.product-card {
	text-align: center;
	overflow: hidden;
	margin-top: 1em;

	& .button {
		justify-content: center;
	}

	& .product__content {
		padding: 0.5em 1em;
	}

	& .product__quick-view {
		position: absolute;
		width: 100%;
		height: auto;
		bottom: 0;
		left: 0;
		overflow: hidden;
		z-index: 1;
		text-align: center;
		cursor: pointer;
	}

	& .product__quick-view-text {
		display: inherit;
		background: var(--primary);
		color: var(--white);
		padding: 0.25em;
		transform: translateY(100%);
		opacity: 0;
		transition: 0.3s ease;
	}

	& .product__title {
		& a {
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
			padding: 0;
		}
	}
}
